Subject: [apps-discuss] App Area working group status reports in the AppArea session

From: Applications Area Directors <[email-masked]>
Date: Tue, 8 Jul 2014 18:42:25 -0400

The App ADs have asked the appsawg chairs to put a set of working
group status reports on the agenda for the "apparea" portion of the
Monday morning session in Toronto.

A chair from each working group -- whether or not that working group
is meeting in Toronto -- will get up and give a one-minute summary of
what the working group is doing, and then a *brief* report on the
status of the work.  There'll be an opportunity for questions... and
then we'll move on to the next working group.  The whole thing should
be just a few minutes per working group.

We hope people will find this useful, and if you have questions about
any particular working group, this will be a good time to ask them.

Barry and Pete